# Generated by Django 3.0.5 on 2020-05-23 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hotel', '0006_auto_20200523_2221'),
    ]

    operations = [
        migrations.RenameField(
            model_name='room',
            old_name='TotalRooms',
            new_name='total_rooms',
        ),
        migrations.AddField(
            model_name='room',
            name='photo_1',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='room',
            name='photo_2',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='room',
            name='photo_3',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='room',
            name='photo_4',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='room',
            name='photo_5',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
